ページ内を移動するためのリンクです。
グローバルナビゲーションへ
本文へ
サイト情報へ

GLOBAL TOP

CLOSE



フリーソフトウェア

USBドライバ

概要

USBインタフェースを使用して当社製品とPCで通信を行う際に必要な専用USBドライバです。


  2017/7/26からWEB公開しておりましたykmusb Verson 1.0.4.0は、Microsoft Windows 10の一部のバージョンと互換性の問題が見つかったため、一時的に公開Versionを 1.0.3.9に戻しています。(DL350またはLS3300をお使いの場合は こちら のドライバをお使いください。ただしWindows 10には対応していませんのであらかじめご了承ください)。ドライバのインストール中に、デジタル署名に関する警告が表示される場合がありますが、動作上問題はありません。  

対応製品

  • DLM2000シリーズ
  • DLM4000シリーズ
  • DLM6000シリーズ
  • DL750シリーズ
  • DL850シリーズ
  • DL1600シリーズ
  • DL1720:Ver1.31以降
  • DL1740:Ver1.10以降
  • DL1700Eシリーズ
  • DL6000シリーズ
  • DL7400シリーズ
  • DL9000シリーズ
  • DL9700/9500シリーズ
  • SB5000
  • SL1400
  • WT300E/WT310/WT330シリーズ
  • WT500
  • WT1800
  • WT3000:Ver2.01以降
  • WT3000E
  • PX8000シリーズ
  • SL1000
  • AQ2200シリーズ
  • OTDR
    • AQ7260:Ver.2.08以降
    • AQ7270シリーズ:Ver.1.01以降
    • AQ7277シリーズ:Ver.1.01以降
    • AQ7280シリーズ:Ver.1.01以降
  • MFTシリーズ
  • GS200/GS610/GS820
  • XL120シリーズ
  • 2553A
  • 2558A
  • 2560A

動作環境

対象OSと言語

対象OS Windows XP, Windows Vista(32/64-bit), Windows 7(32/64-bit),
Windows 8(32/64-bit), Windows 10(32/64-bit)
対象言語 Microsoft Visual C++ 6.0、Microsoft Visual Basic 6.0
Microsoft Visual Stadio 2005(Visual C++, Visual Basic, Visual C#)

更新履歴/製品対応状況

日付 バージョンナンバー バージョンアップ内容
2016/6/24 1.0.3.9 Windows 10(32/64-bit)対応
2015/4/24 1.0.3.9 AQ7280対応
2014/1/31 1.0.3.8 PX8000シリーズ対応
2013/5/27 1.0.3.7 2558A対応
2013/1/25 1.0.3.4 WT310/WT330シリーズ対応
2012/12/3 1.0.3.4 DLM4000シリーズ対応
2011/7/4 1.0.3.4 サポート機種統合 GS/XLシリーズ対応
2011/3/23 1.0.3.0 AQ7277対応
2011/3/11 1.0.3.0 WT1800対応
2010/7/12 1.0.3.0 DL850 対応追加、Windows 7(32/64-bit)対応
2010/6/7 1.0.2.8 MFTシリーズ対応
2009/10/29 1.0.2.0 AQ2200シリーズ対応
2008/11/28 1.0.2.0 DLM2000シリーズ対応
2008/6/30 1.0.2.0 WT500対応
2008/4/9 1.0.2.0 Windows Vistaで時々オープンできなくなる不具合の修正
2008/1/21 1.0.1.1 初版

注)製品がUSB2.0に対応していないものは、USB1.1として動作します。

ダウンロード

※DL6000/DLM6000/DL9000/SB5000 シリーズをご使用のお客様へご注意

本USBドライバが対応する、各種フリーソフト、サンプルプログラムは以下の通りです。
ご利用の際は、各ソフト・プログラムのバージョンをご確認いただき、必要に応じてバージョンアップをお願いいたします。


名称 対応バージョン
TMCTL ライブラリ 2.2.0.2以降
Xviewer 1.64以降
XWirepuller 1.37以降
DL-Term 1.20以降
サンプルプログラム 1.05以降

※XL120 シリーズをご使用のお客様へご注意

本USBドライバが対応する、ソフトウェアは以下の通りです。
ご利用の際は、各ソフト・プログラムのバージョンをご確認いただき、必要に応じてバージョンアップをお願いいたします。


名称 対応バージョン
Datum-LOGGER 2.02以降
D-TOOL 2.03以降